#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Wed Oct 01 19:56:54 CEST 2014
maven-metadata-Gluehloch-Repository-1.xml.error=
maven-metadata-Hibernate.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1412186214371
maven-metadata-Ibiblio-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.lastUpdated=1412186213981
maven-metadata-Google-Repository.xml.lastUpdated=1412186213684
maven-metadata-com.springsource.repository.bundles.release.xml.error=
maven-metadata-awtools.xml.lastUpdated=1412186213544
maven-metadata-com.springsource.repository.bundles.external.xml.error=
maven-metadata-awtools.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.lastUpdated=1412186214246
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1412186214355
maven-metadata-SUN-Repository.xml.error=
maven-metadata-Ibiblio-Repository.xml.lastUpdated=1412186213949
maven-metadata-SUN-Repository.xml.lastUpdated=1412186214043
maven-metadata-Apache-Maven-Repository.xml.error=
maven-metadata-Gluehloch-Repository-1.xml.lastUpdated=1412186214059
maven-metadata-Codehaus-Repository.xml.error=
maven-metadata-Codehaus-Repository.xml.lastUpdated=1412186214059
maven-metadata-Google-Repository.xml.error=
maven-metadata-Apache-Maven-Repository.xml.lastUpdated=1412186213778
maven-metadata-Hibernate.xml.lastUpdated=1412186214901
